FreeBSD : multiple vulnerabilities in ethereal (42)

This script is Copyright (C) 2004-2010 Tenable Network Security, Inc.


Synopsis :

The remote host is missing a security update

Description :

The following package needs to be updated: ethereal

See also :

http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=482
http://secunia.com/advisories/12024
http://www.ethereal.com/appnotes/enpa-sa-00015.html
http://www.mozilla.org/security/announce/2008/mfsa2008-37.html
http://www.mozilla.org/security/announce/2008/mfsa2008-38.html
http://www.mozilla.org/security/announce/2008/mfsa2008-39.html
http://www.mozilla.org/security/announce/2008/mfsa2008-40.html
http://www.osvdb.org/7536
http://www.osvdb.org/7537
http://www.osvdb.org/7538
http://www.FreeBSD.org/ports/portaudit/265c8b00-d2d0-11d8-b479-02e0185c0b53.html

Solution :

Update the package on the remote host

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P)
CVSS Temporal Score : 3.7
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 12646 (freebsd_ethereal_0105.nasl)

Bugtraq ID: 10672

CVE ID: CVE-2004-0635
CVE-2004-0634
CVE-2004-0633

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now